<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--Transsion Top Secret-->
<spnOverrides version="1">
<spnOverride numeric="21401" spn="Vodafone ES"/>
<spnOverride numeric="21403" spn="Orange"/>
<spnOverride numeric="21404" spn="YOIGO"/>
<spnOverride numeric="21407" spn="Movistar"/>
<spnOverride numeric="21421" spn="JAZZTEL"/>
<spnOverride numeric="21603" spn="Digi.Mobil HU"/>
<spnOverride numeric="21630" spn="Telekom HU"/>
<spnOverride numeric="21670" spn="Vodafone HU"/>
<spnOverride numeric="21801" spn="HT ERONET"/>
<spnOverride numeric="21803" spn="ERONET"/>
<spnOverride numeric="21805" spn="m:tel"/>
<spnOverride numeric="21890" spn="BH Mobile"/>
<spnOverride numeric="23001" spn="T-Mobile CZ"/>
<spnOverride numeric="23002" spn="O2.CZ"/>
<spnOverride numeric="23003" spn="Vodafone CZ"/>
<spnOverride numeric="24601" spn="ezys"/>
<!-- spnOverride numeric="25001" spn="MTS RUS" -->
<!-- spnOverride numeric="25002" spn="MegaFon" -->
<spnOverride numeric="25003" spn="ROSTELECOM"/>
<spnOverride numeric="25004" spn="RUS_SCN"/>
<spnOverride numeric="25005" spn="ROSTELECOM"/>
<spnOverride numeric="25007" spn="RUS 07, RUS SMARTS"/>
<spnOverride numeric="25010" spn="DTC"/>
<spnOverride numeric="25011" spn="YOTA"/>
<spnOverride numeric="25012" spn="ROSTELECOM"/>
<spnOverride numeric="25013" spn="KUGSM"/>
<spnOverride numeric="25015" spn="RUS15, RUS SMARTS"/>
<spnOverride numeric="25016" spn="NTC"/>
<spnOverride numeric="25017" spn="ROSTELECOM"/>
<spnOverride numeric="25019" spn="RUS INDIGO"/>
<!-- spnOverride numeric="25020" spn="Tele2" -->
<spnOverride numeric="25027" spn="ЛЕТАЙ"/>
<spnOverride numeric="25028" spn="voda"/>
<spnOverride numeric="25035" spn="MOTIV"/>
<spnOverride numeric="25037" spn="KODOTEL"/>
<spnOverride numeric="25038" spn="ROSTELECOM"/>
<spnOverride numeric="25039" spn="ROSTELECOM"/>
<!-- spnOverride numeric="25099" spn="beeline" -->
<spnOverride numeric="25501" spn="Vodafone UA"/>
<spnOverride numeric="25502" spn="Beeline"/>
<spnOverride numeric="25503" spn="KYIVSTAR"/>
<spnOverride numeric="25505" spn="GT"/>
<spnOverride numeric="25506" spn="lifecell"/>
<spnOverride numeric="25507" spn="Utel"/>
<spnOverride numeric="25702" spn="MTS BY"/>
<spnOverride numeric="25901" spn="Orange MD"/>
<spnOverride numeric="26207" spn="o2 - de"/>
<spnOverride numeric="27801" spn="vodafone MT"/>
<spnOverride numeric="27821" spn="go mobile"/>
<spnOverride numeric="27877" spn="3GT MT"/>
<spnOverride numeric="28001" spn="Cyta"/>
<spnOverride numeric="28010" spn="Epic"/>
<spnOverride numeric="28020" spn="PrimeTel"/>
<spnOverride numeric="28022" spn="Cablenet"/>
<spnOverride numeric="28601" spn="Turkcell"/>
<spnOverride numeric="28602" spn="Vodafone"/>
<spnOverride numeric="28603" spn="Turk Telekom"/>
<spnOverride numeric="29701" spn="One"/>
<spnOverride numeric="29702" spn="Telekom.me"/>
<spnOverride numeric="29703" spn="m:tel"/>
<!--spnOverride numeric="334050" spn="AT&amp;T-MISELECCION" -->
<!--spnOverride numeric="33450" spn="AT&amp;T-MISELECCION" -->
<spnOverride numeric="40401" spn="Vi India"/>
<spnOverride numeric="40402" spn="Airtel"/>
<spnOverride numeric="40403" spn="Airtel"/>
<spnOverride numeric="40404" spn="Vi India"/>
<spnOverride numeric="40405" spn="Vi India"/>
<spnOverride numeric="40406" spn="Airtel"/>
<spnOverride numeric="40407" spn="Vi India"/>
<spnOverride numeric="40410" spn="Airtel"/>
<spnOverride numeric="40411" spn="Vi India"/>
<spnOverride numeric="40412" spn="Idea"/>
<spnOverride numeric="40413" spn="Vodafone"/>
<spnOverride numeric="40414" spn="Vi India"/>
<spnOverride numeric="40415" spn="Vi India"/>
<spnOverride numeric="40416" spn="Airtel"/>
<spnOverride numeric="40419" spn="Vi India"/>
<spnOverride numeric="40420" spn="Vi India"/>
<spnOverride numeric="40422" spn="Vi India"/>
<spnOverride numeric="40424" spn="Idea"/>
<spnOverride numeric="40427" spn="Vi India"/>
<spnOverride numeric="40430" spn="Vi India"/>
<spnOverride numeric="404030" spn="Vodafone"/>
<spnOverride numeric="40431" spn="Airtel"/>
<spnOverride numeric="40434" spn="BSNL MOBILE"/>
<spnOverride numeric="40438" spn="BSNL MOBILE"/>
<spnOverride numeric="40440" spn="Airtel"/>
<spnOverride numeric="40443" spn="Vi India"/>
<spnOverride numeric="40444" spn="Idea"/>
<spnOverride numeric="40445" spn="Airtel"/>
<spnOverride numeric="40446" spn="Vodafone"/>
<spnOverride numeric="40449" spn="Airtel"/>
<spnOverride numeric="40451" spn="BSNL MOBILE"/>
<spnOverride numeric="40453" spn="BSNL MOBILE"/>
<spnOverride numeric="40454" spn="BSNL MOBILE"/>
<spnOverride numeric="40455" spn="BSNL MOBILE"/>
<spnOverride numeric="40456" spn="Vi India"/>
<spnOverride numeric="40457" spn="BSNL MOBILE"/>
<spnOverride numeric="40458" spn="BSNL MOBILE"/>
<spnOverride numeric="40459" spn="BSNL MOBILE"/>
<spnOverride numeric="40460" spn="Vi India"/>
<spnOverride numeric="40462" spn="BSNL MOBILE"/>
<spnOverride numeric="40464" spn="BSNL MOBILE"/>
<spnOverride numeric="40466" spn="BSNL MOBILE"/>
<spnOverride numeric="40468" spn="Dolphin-Delhi"/>
<spnOverride numeric="40469" spn="Dolphin-Mumbai"/>
<spnOverride numeric="40470" spn="Airtel"/>
<spnOverride numeric="40471" spn="BSNL MOBILE"/>
<spnOverride numeric="40472" spn="BSNL MOBILE"/>
<spnOverride numeric="40473" spn="BSNL MOBILE"/>
<spnOverride numeric="40474" spn="BSNL MOBILE"/>
<spnOverride numeric="40475" spn="BSNL MOBILE"/>
<spnOverride numeric="40476" spn="BSNL MOBILE"/>
<spnOverride numeric="40477" spn="BSNL MOBILE"/>
<spnOverride numeric="40478" spn="Vi India"/>
<spnOverride numeric="40479" spn="BSNL MOBILE"/>
<spnOverride numeric="40480" spn="BSNL MOBILE"/>
<spnOverride numeric="40481" spn="BSNL MOBILE"/>
<spnOverride numeric="40482" spn="Vi India"/>
<spnOverride numeric="40484" spn="Vi India"/>
<spnOverride numeric="40486" spn="Vi India"/>
<spnOverride numeric="40487" spn="Idea"/>
<spnOverride numeric="40488" spn="Vodafone"/>
<spnOverride numeric="40489" spn="Idea"/>
<spnOverride numeric="40490" spn="Airtel"/>
<spnOverride numeric="40492" spn="Airtel"/>
<spnOverride numeric="40493" spn="Airtel"/>
<spnOverride numeric="40494" spn="Airtel"/>
<spnOverride numeric="40495" spn="Airtel"/>
<spnOverride numeric="40496" spn="Airtel"/>
<spnOverride numeric="40497" spn="Airtel"/>
<spnOverride numeric="40498" spn="Airtel"/>
<spnOverride numeric="405025" spn="Tata Docomo"/>
<spnOverride numeric="405026" spn="Tata Docomo"/>
<spnOverride numeric="405027" spn="Tata Docomo"/>
<spnOverride numeric="405028" spn="Tata Docomo"/>
<spnOverride numeric="405029" spn="Tata Docomo"/>
<spnOverride numeric="405030" spn="Tata Docomo"/>
<spnOverride numeric="405031" spn="Tata Docomo"/>
<spnOverride numeric="405032" spn="Tata Docomo"/>
<spnOverride numeric="405033" spn="Tata Docomo"/>
<spnOverride numeric="405034" spn="Tata Docomo"/>
<spnOverride numeric="405035" spn="Tata Docomo"/>
<spnOverride numeric="405036" spn="Tata Docomo"/>
<spnOverride numeric="405037" spn="Tata Docomo"/>
<spnOverride numeric="405038" spn="Tata Docomo"/>
<spnOverride numeric="405039" spn="Tata Docomo"/>
<spnOverride numeric="405040" spn="TATA DOCOMO"/>
<spnOverride numeric="405041" spn="Tata Docomo"/>
<spnOverride numeric="405042" spn="Tata Docomo"/>
<spnOverride numeric="405043" spn="Tata Docomo"/>
<spnOverride numeric="405044" spn="Tata Docomo"/>
<spnOverride numeric="405045" spn="Tata Docomo"/>
<spnOverride numeric="405046" spn="Tata Docomo"/>
<spnOverride numeric="405047" spn="Tata Docomo"/>
<spnOverride numeric="40548" spn="Indian Railways"/>
<spnOverride numeric="40551" spn="Airtel"/>
<spnOverride numeric="40552" spn="Airtel"/>
<spnOverride numeric="40553" spn="Airtel"/>
<spnOverride numeric="40554" spn="Airtel"/>
<spnOverride numeric="40555" spn="Airtel"/>
<spnOverride numeric="40556" spn="Airtel"/>
<spnOverride numeric="40566" spn="Vodafone"/>
<spnOverride numeric="40567" spn="Vodafone"/>
<spnOverride numeric="40570" spn="Vi India"/>
<spnOverride numeric="405750" spn="Vodafone"/>
<spnOverride numeric="405751" spn="Vi India"/>
<spnOverride numeric="405752" spn="Vodafone"/>
<spnOverride numeric="405753" spn="Vi India"/>
<spnOverride numeric="405754" spn="Vodafone"/>
<spnOverride numeric="405755" spn="Vi India"/>
<spnOverride numeric="405756" spn="Vodafone"/>
<spnOverride numeric="405799" spn="Idea"/>
<spnOverride numeric="405813" spn="Uninor"/>
<spnOverride numeric="405814" spn="Uninor"/>
<spnOverride numeric="405815" spn="Uninor"/>
<spnOverride numeric="405816" spn="Uninor"/>
<spnOverride numeric="405817" spn="Uninor"/>
<spnOverride numeric="405818" spn="Uninor"/>
<spnOverride numeric="405819" spn="Uninor"/>
<spnOverride numeric="405820" spn="Uninor"/>
<spnOverride numeric="405821" spn="Uninor"/>
<spnOverride numeric="405822" spn="Uninor"/>
<spnOverride numeric="405844" spn="Uninor"/>
<spnOverride numeric="405845" spn="Idea"/>
<spnOverride numeric="405846" spn="Idea"/>
<spnOverride numeric="405847" spn="Idea"/>
<spnOverride numeric="405847" spn="Idea"/>
<spnOverride numeric="405848" spn="Idea"/>
<spnOverride numeric="405849" spn="Idea"/>
<spnOverride numeric="405850" spn="Idea"/>
<spnOverride numeric="405851" spn="Idea"/>
<spnOverride numeric="405852" spn="Idea"/>
<spnOverride numeric="405853" spn="Idea"/>
<spnOverride numeric="405875" spn="Uninor"/>
<spnOverride numeric="405876" spn="Uninor"/>
<spnOverride numeric="405877" spn="Uninor"/>
<spnOverride numeric="405878" spn="Uninor"/>
<spnOverride numeric="405879" spn="Uninor"/>
<spnOverride numeric="405880" spn="Uninor"/>
<spnOverride numeric="405881" spn="STEL"/>
<spnOverride numeric="405882" spn="Reliance"/>
<spnOverride numeric="405883" spn="STEL"/>
<spnOverride numeric="405884" spn="STEL"/>
<spnOverride numeric="405885" spn="STEL"/>
<spnOverride numeric="405886" spn="STEL"/>
<spnOverride numeric="405908" spn="Idea"/>
<spnOverride numeric="405909" spn="Idea"/>
<spnOverride numeric="405910" spn="Idea"/>
<spnOverride numeric="405911" spn="Idea"/>
<spnOverride numeric="405912" spn="Cheers"/>
<spnOverride numeric="405913" spn="Cheers"/>
<spnOverride numeric="405914" spn="Cheers"/>
<spnOverride numeric="405915" spn="Cheers"/>
<spnOverride numeric="405916" spn="Cheers"/>
<spnOverride numeric="405917" spn="Cheers"/>
<spnOverride numeric="405918" spn="Cheers"/>
<spnOverride numeric="405919" spn="Cheers"/>
<spnOverride numeric="405920" spn="Cheers"/>
<spnOverride numeric="405921" spn="Cheers"/>
<spnOverride numeric="405922" spn="Cheers"/>
<spnOverride numeric="405923" spn="Cheers"/>
<spnOverride numeric="405924" spn="Cheers"/>
<spnOverride numeric="405925" spn="Uninor"/>
<spnOverride numeric="405926" spn="Uninor"/>
<spnOverride numeric="405927" spn="Uninor"/>
<spnOverride numeric="405928" spn="Uninor"/>
<spnOverride numeric="405929" spn="Uninor"/>
<spnOverride numeric="41001" spn="Jazz"/>
<!-- spnOverride numeric="41003" spn="Ufone" -->
<spnOverride numeric="41004" spn="Zong"/>
<spnOverride numeric="41006" spn="Telenor"/>
<spnOverride numeric="41007" spn="Warid"/>
<spnOverride numeric="41401" spn="MPT"/>
<spnOverride numeric="41405" spn="Ooredoo"/>
<spnOverride numeric="41406" spn="ATOM"/>
<spnOverride numeric="41409" spn="MyTel"/>
<spnOverride numeric="41420" spn="Ananda"/>
<spnOverride numeric="41501" spn="Alfa"/>
<spnOverride numeric="41503" spn="Touch"/>
<spnOverride numeric="41505" spn="Ogero Mobile (OM)"/>
<spnOverride numeric="41601" spn="Zain JO"/>
<spnOverride numeric="41603" spn="Umniah"/>
<spnOverride numeric="41677" spn="Orange JO"/>
<spnOverride numeric="41701" spn="Syriatel"/>
<spnOverride numeric="41702" spn="MTN"/>
<spnOverride numeric="41709" spn="MOBILE"/>
<spnOverride numeric="41800" spn="ASIACELL"/>
<spnOverride numeric="41805" spn="Asiacell"/>
<spnOverride numeric="41820" spn="Zain"/>
<spnOverride numeric="41840" spn="Korek"/>
<spnOverride numeric="41866" spn="Newroz4G"/>
<spnOverride numeric="41870" spn="Iraqcell"/>
<spnOverride numeric="41882" spn="Tishknet"/>
<spnOverride numeric="41902" spn="Zain"/>
<spnOverride numeric="41903" spn="Ooredoo"/>
<spnOverride numeric="41904" spn="Viva"/>
<spnOverride numeric="42001" spn="STC"/>
<spnOverride numeric="42003" spn="Mobily"/>
<spnOverride numeric="42004" spn="Zain KSA"/>
<spnOverride numeric="42005" spn="Virgin"/>
<spnOverride numeric="42006" spn="Lebara"/>
<spnOverride numeric="42101" spn="SABAFON"/>
<spnOverride numeric="42102" spn="MTN"/>
<spnOverride numeric="42103" spn="YEMEN MOBILE"/>
<spnOverride numeric="421700" spn="YemYY"/>

<spnOverride numeric="42203" spn="Ooredoo"/>
<!-- spnOverride numeric="42402" spn="Etisalat -->
<!-- spnOverride numeric="42403" spn="du" -->
<spnOverride numeric="42501" spn="Partner"/>
<spnOverride numeric="42502" spn="Cellcom"/>
<spnOverride numeric="42503" spn="Pelephone"/>
<spnOverride numeric="42505" spn="Jawwal"/>
<spnOverride numeric="42506" spn="Ooredoo"/>
<spnOverride numeric="42507" spn="Hot Mobile"/>
<spnOverride numeric="42508" spn="Golan Telecom"/>
<spnOverride numeric="42509" spn="We4G"/>
<spnOverride numeric="42512" spn="Widely"/>
<spnOverride numeric="42514" spn="Youphone"/>
<spnOverride numeric="42515" spn="Home Cellular"/>
<spnOverride numeric="42516" spn="Rami Levy"/>
<spnOverride numeric="42519" spn="019"/>
<spnOverride numeric="42524" spn="012 Mobile"/>
<spnOverride numeric="42526" spn="Annatel"/>
<spnOverride numeric="42601" spn="Batelco"/>
<spnOverride numeric="42602" spn="zain BH"/>
<spnOverride numeric="42604" spn="stc"/>
<spnOverride numeric="42701" spn="Ooredoo"/>
<spnOverride numeric="42702" spn="Vodafone"/>
<spnOverride numeric="42901" spn="NTC"/>
<spnOverride numeric="42902" spn="Ncell"/>
<spnOverride numeric="42904" spn="SmartCell"/>
<spnOverride numeric="43211" spn="MCI"/>
<spnOverride numeric="43214" spn="IR KISH"/>
<spnOverride numeric="43219" spn="MTCE"/>
<spnOverride numeric="43220" spn="RighTel"/>
<spnOverride numeric="43232" spn="Taliya"/>
<spnOverride numeric="43235" spn="Irancell"/>
<spnOverride numeric="43404" spn="Beeline UZ"/>
<spnOverride numeric="43405" spn="UCell"/>
<!-- spnOverride numeric="43407" spn="UMS" -->
<spnOverride numeric="43408" spn="Uztelecom"/>
<spnOverride numeric="43701" spn="Beeline"/>
<spnOverride numeric="43705" spn="MegaCom"/>
<spnOverride numeric="43709" spn="O!"/>
<spnOverride numeric="43801" spn="MTS TM"/>
<spnOverride numeric="44000" spn="eMobile"/>
<spnOverride numeric="44007" spn="KDDI"/>
<spnOverride numeric="44010" spn="DOCOMO"/>
<spnOverride numeric="44020" spn="SoftBank"/>
<spnOverride numeric="44050" spn="KDDI"/>
<spnOverride numeric="45201" spn="Mobifone"/>
<spnOverride numeric="45202" spn="Vinaphone"/>
<spnOverride numeric="45204" spn="Viettel"/>
<spnOverride numeric="45205" spn="Vietnamobile"/>
<spnOverride numeric="45207" spn="Gmobile"/>

<spnOverride numeric="45400" spn="CSL"/>
<spnOverride numeric="45402" spn="CSL"/>
<spnOverride numeric="45403" spn="3 HK"/>
<spnOverride numeric="45404" spn="3(2G)"/>
<spnOverride numeric="45406" spn="SmarToneVodafone"/>
<spnOverride numeric="45407" spn="CU"/>
<spnOverride numeric="45410" spn="CSL"/>
<spnOverride numeric="45412" spn="CMCC"/>
<spnOverride numeric="45415" spn="SmarToneVodafone"/>
<spnOverride numeric="45416" spn="PCCW"/>
<spnOverride numeric="45418" spn="CSL"/>
<spnOverride numeric="45419" spn="PCCW"/>
<spnOverride numeric="45429" spn="PCCW"/>
<spnOverride numeric="45500" spn="SmarTone"/>
<spnOverride numeric="45501" spn="CTM"/>
<spnOverride numeric="45502" spn="CT Macao"/>
<spnOverride numeric="45503" spn="HT Macau"/>
<spnOverride numeric="45504" spn="CTM"/>
<spnOverride numeric="45505" spn="3 Macau"/>
<spnOverride numeric="45601" spn="cellcard"/>
<spnOverride numeric="45602" spn="hello"/>
<spnOverride numeric="45604" spn="QB"/>
<spnOverride numeric="45605" spn="STARCELL"/>
<spnOverride numeric="45606" spn="Smart"/>
<spnOverride numeric="45608" spn="Metfone"/>
<spnOverride numeric="45609" spn="Beeline"/>
<spnOverride numeric="45611" spn="Seatel"/>
<spnOverride numeric="45618" spn="Mfone"/>
<!--spnOverride numeric="45701" spn="Lao Telecom" -->
<!--spnOverride numeric="45702" spn="ETL Mobile" -->
<!--spnOverride numeric="45703" spn="Unitel" -->
<!--spnOverride numeric="45708" spn="TPLUS" -->
<spnOverride numeric="46000" spn="CMCC"/>
<spnOverride numeric="46001" spn="CU"/>
<spnOverride numeric="46002" spn="CMCC"/>
<spnOverride numeric="46007" spn="CMCC"/>
<spnOverride numeric="46009" spn="CU"/>
<spnOverride numeric="46011" spn="China Telecom"/>
<spnOverride numeric="46601" spn="Far EasTone"/>
<spnOverride numeric="46605" spn="TWN APT"/>
<spnOverride numeric="46612" spn="TWN APT"/>
<spnOverride numeric="46668" spn="ACeS"/>
<spnOverride numeric="46688" spn="KGT-Online"/>
<spnOverride numeric="46689" spn="T Star"/>
<spnOverride numeric="46692" spn="Chunghwa Telecom"/>
<spnOverride numeric="46693" spn="TWN MOBITAI"/>
<spnOverride numeric="46697" spn="TW Mobile"/>
<spnOverride numeric="46699" spn="TWM TransAsi"/>
<spnOverride numeric="46703" spn="SUNNET"/>
<spnOverride numeric="47001" spn="Grameenphone"/>
<spnOverride numeric="47002" spn="Robi"/>
<spnOverride numeric="47003" spn="Banglalink"/>
<spnOverride numeric="47004" spn="Teletalk"/>
<spnOverride numeric="47007" spn="Airtel"/>
<spnOverride numeric="47201" spn="Dhiraagu"/>
<spnOverride numeric="472002" spn="WATANIYA"/>
<spnOverride numeric="47202" spn="WATANIYA"/>
<!-- spnOverride numeric="50212" spn="MY MAXIS"-->
<spnOverride numeric="50213" spn="MY CELCOM"/>
<spnOverride numeric="502152" spn="YES FT5G"/>
<spnOverride numeric="502153" spn="unifi"/>
<spnOverride numeric="502156" spn="MYSALTEL"/>
<spnOverride numeric="50216" spn="Digi"/>
<!-- spnOverride numeric="50218" spn="U MOBILE" -->
<spnOverride numeric="50219" spn="MY CELCOM"/>
<spnOverride numeric="50501" spn="Telstra Mobile"/>
<spnOverride numeric="50502" spn="Optus AU"/>
<spnOverride numeric="50503" spn="vodafone AU"/>
<spnOverride numeric="50506" spn="3TELSTRA"/>
<spnOverride numeric="50510" spn="Norfolk Telecom"/>
<spnOverride numeric="50516" spn="VicTrack"/>
<spnOverride numeric="50550" spn="Pivotel"/>
<spnOverride numeric="50571" spn="Telstra Mobile"/>
<spnOverride numeric="50572" spn="Telstra Mobile"/>
<!-- spnOverride numeric="51000" spn="ACeS" -->
<!-- spnOverride numeric="51001" spn="Indosat Ooredoo" -->
<!-- spnOverride numeric="51008" spn="AXIS" -->
<!-- spnOverride numeric="51009" spn="Smartfren4G" -->
<!-- spnOverride numeric="51010" spn="Tsel-PakaiMasker"-->
<!-- spnOverride numeric="51011" spn="XL Axiata -->
<!-- spnOverride numeric="51021" spn="Indosat" -->
<!-- spnOverride numeric="51028" spn="Smartfren4G" -->
<!-- spnOverride numeric="51088" spn="Bolt" -->
<!-- spnOverride numeric="51089" spn="3" -->
<!-- spnOverride numeric="510510" spn="Mobile-8" -->
<spnOverride numeric="51401" spn="TLS-TC"/>
<spnOverride numeric="51402" spn="TLS-TT"/>
<spnOverride numeric="51501" spn="ISLACOM"/>
<spnOverride numeric="51502" spn="GLOBE"/>
<spnOverride numeric="51503" spn="SMART"/>
<spnOverride numeric="51505" spn="SUN"/>
<spnOverride numeric="51511" spn="ACeS"/>
<spnOverride numeric="51566" spn="DITO"/>
<spnOverride numeric="51518" spn="CURE"/>
<spnOverride numeric="52501" spn="Singtel"/>
<spnOverride numeric="52502" spn="SingTel"/>
<spnOverride numeric="52503" spn="M1"/>
<spnOverride numeric="52505" spn="Starhub"/>
<spnOverride numeric="52507" spn="SingTel"/>
<spnOverride numeric="52508" spn="StarHub"/>
<spnOverride numeric="53001" spn="vodafone NZ"/>
<spnOverride numeric="53005" spn="Telecom NZ"/>
<spnOverride numeric="53024" spn="2degrees"/>
<spnOverride numeric="53601" spn="Acclinks Nauru"/>
<spnOverride numeric="53602" spn="Digicel"/>
<spnOverride numeric="53701" spn="Bmobile"/>
<spnOverride numeric="53702" spn="Bmobile4GLTE"/>
<spnOverride numeric="53703" spn="Digicel"/>
<spnOverride numeric="53730" spn="Digicel"/>
<spnOverride numeric="53901" spn="TCC"/>
<spnOverride numeric="53988" spn="Digicel"/>
<spnOverride numeric="54001" spn="Our Telekom"/>
<spnOverride numeric="54101" spn="SMILE"/>
<spnOverride numeric="54105" spn="Digicel"/>
<!--spnOverride numeric="54201" spn="Vodafone" -->
<spnOverride numeric="54202" spn="DIGICEL"/>
<spnOverride numeric="544110" spn="BLUESKY"/>
<spnOverride numeric="54501" spn="ATHKL"/>
<spnOverride numeric="54502" spn="Oceanlink"/>
<spnOverride numeric="54509" spn="KI-FRIG"/>
<spnOverride numeric="54601" spn="MOBILIS"/>
<spnOverride numeric="54720" spn="VINI"/>
<spnOverride numeric="54801" spn="KOKANET"/>
<spnOverride numeric="54900" spn="Digicel"/>
<spnOverride numeric="54927" spn="Samoatel GO"/>
<spnOverride numeric="55001" spn="FSMTC"/>
<spnOverride numeric="55101" spn="NTA"/>
<spnOverride numeric="55280" spn="Palau Mobile"/>
<spnOverride numeric="60201" spn="Orange EG"/>
<spnOverride numeric="60202" spn="Vodafone"/>
<spnOverride numeric="60203" spn="&#x202d;etisalat by e&amp;&#x202c;"/>
<!-- spnOverride numeric="60204" spn="Telecom Egypt"-->
<spnOverride numeric="60301" spn="Mobilis"/>
<spnOverride numeric="60302" spn="Djezzy"/>
<spnOverride numeric="60303" spn="Ooredoo"/>
<spnOverride numeric="60400" spn="Orange MA"/>
<spnOverride numeric="60401" spn="Maroc Telecom"/>
<spnOverride numeric="60402" spn="inwi"/>
<spnOverride numeric="60501" spn="Orange TN"/>
<spnOverride numeric="60502" spn="TUNTEL"/>
<spnOverride numeric="60503" spn="Ooredoo TN"/>
<spnOverride numeric="60600" spn="Libyana"/>
<spnOverride numeric="60601" spn="Almadar"/>
<spnOverride numeric="60605" spn="Libya Phone"/>
<spnOverride numeric="60701" spn="Gamcel"/>
<spnOverride numeric="60702" spn="Africell"/>
<spnOverride numeric="60703" spn="Comium"/>
<spnOverride numeric="60704" spn="Qcell"/>
<spnOverride numeric="60801" spn="Orange SN"/>
<spnOverride numeric="60802" spn="Tigo"/>
<spnOverride numeric="60803" spn="Expresso"/>
<spnOverride numeric="60901" spn="Mattel MR"/>
<spnOverride numeric="60902" spn="Chinguitel MR"/>
<spnOverride numeric="60910" spn="MOOV Mauritel"/>
<spnOverride numeric="61001" spn="Malitel"/>
<spnOverride numeric="61002" spn="ORANGE ML"/>
<spnOverride numeric="61003" spn="TELECEL ML"/>
<spnOverride numeric="61101" spn="Orange GN"/>
<spnOverride numeric="61104" spn="MTN GN"/>
<spnOverride numeric="61105" spn="Cellcom GN"/>
<spnOverride numeric="61202" spn="MOOV"/>
<spnOverride numeric="61203" spn="Orange"/>
<spnOverride numeric="61205" spn="MTN"/>
<spnOverride numeric="61301" spn="ONATEL SA"/>
<spnOverride numeric="61302" spn="Orange BF"/>
<spnOverride numeric="61303" spn="TELECEL"/>
<spnOverride numeric="61401" spn="NIGERTELECOMS"/>
<spnOverride numeric="61402" spn="Airtel NE"/>
<spnOverride numeric="61403" spn="MOOV"/>
<spnOverride numeric="61404" spn="Zamani"/>
<spnOverride numeric="61501" spn="TOGOCEL"/>
<spnOverride numeric="61503" spn="MOOV"/>
<spnOverride numeric="61601" spn="Libercom"/>
<spnOverride numeric="61602" spn="MOOV AFRICA BJ"/>
<spnOverride numeric="61603" spn="MTN Benin"/>
<spnOverride numeric="61604" spn="Libercom"/>
<spnOverride numeric="61605" spn="GLOBenin"/>
<spnOverride numeric="61607" spn="CELTIIS"/>
<spnOverride numeric="61701" spn="my.t"/>
<spnOverride numeric="61703" spn="CHILI"/>
<spnOverride numeric="61710" spn="EMTEL"/>
<spnOverride numeric="61801" spn="LoneStar Cell"/>
<spnOverride numeric="61807" spn="Orange LBR"/>
<spnOverride numeric="61901" spn="Orange SL"/>
<spnOverride numeric="61902" spn="MILLICOM"/>
<spnOverride numeric="61903" spn="Datatel"/>
<spnOverride numeric="61904" spn="SLE COMIUM"/>
<spnOverride numeric="61905" spn="Africell SL"/>
<spnOverride numeric="61906" spn="SIERRATEL"/>
<spnOverride numeric="61907" spn="QCELL SL"/>
<spnOverride numeric="61925" spn="Mobitel"/>
<spnOverride numeric="62001" spn="MTN GH"/>
<spnOverride numeric="62002" spn="Telecel"/>
<spnOverride numeric="62003" spn="TIGO GH"/>
<spnOverride numeric="62006" spn="Airtel GH"/>
<spnOverride numeric="62007" spn="Glo GH"/>
<spnOverride numeric="62008" spn="Surfline"/>
<spnOverride numeric="62120" spn="Airtel NG"/>
<spnOverride numeric="62124" spn="Spectranet"/>
<spnOverride numeric="62127" spn="Smile NG"/>
<spnOverride numeric="62130" spn="MTN NG"/>
<spnOverride numeric="62140" spn="ntel"/>
<spnOverride numeric="62150" spn="Glo NG"/>
<spnOverride numeric="62160" spn="9mobile"/>
<spnOverride numeric="62201" spn="Airtel"/>
<spnOverride numeric="62203" spn="Moov Africa"/>
<spnOverride numeric="62204" spn="Salam"/>
<spnOverride numeric="62301" spn="Moov Africa RCA"/>
<spnOverride numeric="62302" spn="Telecel"/>
<spnOverride numeric="62303" spn="Orange RCA"/>
<spnOverride numeric="62304" spn="Azur"/>
<spnOverride numeric="62401" spn="MTN"/>
<spnOverride numeric="62402" spn="Orange"/>
<spnOverride numeric="62403" spn="Yoomee"/>
<spnOverride numeric="62404" spn="NEXTTEL"/>
<spnOverride numeric="62501" spn="CPV MOVEL"/>
<spnOverride numeric="62502" spn="CPV T+"/>
<spnOverride numeric="62601" spn="CSTmovel"/>
<spnOverride numeric="62701" spn="Orange GQ"/>
<spnOverride numeric="62703" spn="HiTs-GE"/>
<spnOverride numeric="62801" spn="MoovAfricaGabonT"/>
<spnOverride numeric="62802" spn="MoovAfricaGabonT"/>
<spnOverride numeric="62803" spn="Airtel"/>
<spnOverride numeric="62901" spn="Airtel CG"/>
<spnOverride numeric="62902" spn="AZUR CG"/>
<spnOverride numeric="62907" spn="WARIDRC"/>
<spnOverride numeric="62910" spn="MTN-CG"/>
<spnOverride numeric="63001" spn="VodaCom Congo"/>
<spnOverride numeric="63002" spn="Airtel"/>
<spnOverride numeric="63005" spn="SCELL CD"/>
<spnOverride numeric="63086" spn="Orange"/>
<spnOverride numeric="63089" spn="Orange"/>
<spnOverride numeric="63090" spn="Africell"/>
<spnOverride numeric="63102" spn="Unitel"/>
<spnOverride numeric="63104" spn="Movicel"/>
<spnOverride numeric="63105" spn="Africell"/>
<spnOverride numeric="63202" spn="MTN"/>
<spnOverride numeric="63203" spn="Orange GB"/>
<spnOverride numeric="63207" spn="GTM"/>
<spnOverride numeric="63301" spn="C W SEY"/>
<spnOverride numeric="63310" spn="AIRTEL"/>
<spnOverride numeric="63401" spn="Zain"/>
<spnOverride numeric="63402" spn="MTN"/>
<spnOverride numeric="63405" spn="Vivacell"/>
<spnOverride numeric="63407" spn="Sudani"/>
<spnOverride numeric="63510" spn="MTN Rwanda"/>
<spnOverride numeric="63512" spn="RWTEL"/>
<spnOverride numeric="63513" spn="Airtel Rwanda"/>
<spnOverride numeric="63514" spn="Airtel Rwanda"/>
<spnOverride numeric="63517" spn="4G LTE"/>
<spnOverride numeric="63601" spn="Ethio telecom"/>
<spnOverride numeric="63602" spn="SAFARICOM"/>
<spnOverride numeric="63701" spn="Telesom"/>
<spnOverride numeric="63720" spn="Somnet"/>
<spnOverride numeric="63730" spn="Golis"/>
<spnOverride numeric="63750" spn="Hormuud"/>
<spnOverride numeric="63760" spn="Nationlink"/>
<spnOverride numeric="63771" spn="Somtel"/>
<spnOverride numeric="63782" spn="Telsom"/>
<spnOverride numeric="63801" spn="EVATIS"/>
<spnOverride numeric="63902" spn="Safaricom"/>
<!--spnOverride numeric="63903" spn="Airtel" -->
<spnOverride numeric="63905" spn="yu"/>
<spnOverride numeric="63907" spn="Telkom"/>
<spnOverride numeric="63910" spn="Faiba4G/LTE"/>
<spnOverride numeric="63911" spn="jambotel"/>

<spnOverride numeric="64003" spn="Zantel"/>
<spnOverride numeric="64004" spn="VodaCom"/>
<spnOverride numeric="64005" spn="Airtel"/>
<spnOverride numeric="64007" spn="TTCL"/>
<spnOverride numeric="64008" spn="Smart"/>
<spnOverride numeric="64009" spn="Halotel"/>
<spnOverride numeric="64011" spn="Smile TZ"/>
<spnOverride numeric="64101" spn="Airtel UG"/>
<spnOverride numeric="64104" spn="Lycamobile UG"/>
<spnOverride numeric="64106" spn="Vodafone UG"/>
<spnOverride numeric="64110" spn="MTN UG"/>
<spnOverride numeric="64111" spn="Uganda telecom"/>
<spnOverride numeric="64114" spn="Africell Uganda"/>
<spnOverride numeric="64118" spn="Smart UG"/>
<spnOverride numeric="64122" spn="Warid UG"/>
<spnOverride numeric="64133" spn="Smile UG"/>
<spnOverride numeric="64144" spn="K2"/>
<spnOverride numeric="64201" spn="Econet Leo"/>
<spnOverride numeric="64202" spn="Tempo"/>
<spnOverride numeric="64203" spn="Onamob"/>
<spnOverride numeric="64207" spn="Smart"/>
<spnOverride numeric="64208" spn="Lumitel"/>
<spnOverride numeric="64282" spn="Econet Leo"/>
<spnOverride numeric="64301" spn="tmcel"/>
<spnOverride numeric="64303" spn="Movitel"/>
<spnOverride numeric="64304" spn="Vodacom"/>
<spnOverride numeric="64501" spn="Airtel"/>
<spnOverride numeric="64502" spn="MTN"/>
<spnOverride numeric="64503" spn="Zamtel"/>
<spnOverride numeric="64505" spn="Vodafone"/>
<spnOverride numeric="64601" spn="Airtel"/>
<spnOverride numeric="64602" spn="Orange"/>
<spnOverride numeric="64604" spn="Telma"/>
<spnOverride numeric="64700" spn="Orange re"/>
<spnOverride numeric="64702" spn="only SFR"/>
<spnOverride numeric="64710" spn="SFR"/>
<spnOverride numeric="64801" spn="Netone"/>
<spnOverride numeric="64803" spn="Telecel"/>
<spnOverride numeric="64804" spn="Econet"/>
<spnOverride numeric="64901" spn="MTC NAM"/>
<spnOverride numeric="64903" spn="TN mobile"/>
<spnOverride numeric="65001" spn="TNM"/>
<spnOverride numeric="65002" spn="Access"/>
<spnOverride numeric="65010" spn="Airtel"/>
<spnOverride numeric="65101" spn="Vodacom-LS"/>
<spnOverride numeric="65102" spn="EZI-CEL"/>
<spnOverride numeric="65201" spn="Mascom"/>
<spnOverride numeric="65202" spn="Orange"/>
<spnOverride numeric="65204" spn="BTC Mobile"/>
<spnOverride numeric="65301" spn="Swazi Mobile"/>
<spnOverride numeric="65310" spn="MTN Eswatini"/>
<spnOverride numeric="65401" spn="HURI"/>
<spnOverride numeric="65501" spn="Vodacom"/>
<spnOverride numeric="65502" spn="TelkomSA"/>
<spnOverride numeric="65505" spn="TelkomSA-R"/>
<spnOverride numeric="65507" spn="Cell C"/>

<spnOverride numeric="65538" spn="rain"/>
<spnOverride numeric="65573" spn="rain"/>
<spnOverride numeric="65574" spn="rain"/>
<spnOverride numeric="65902" spn="MTN"/>
<spnOverride numeric="65904" spn="Vivacell"/>
<spnOverride numeric="65906" spn="Zain SS"/>
<spnOverride numeric="70267" spn="BTL"/>
<!-- spnOverride numeric="70401" spn="CLAROGTM" -->
<spnOverride numeric="70402" spn="TIGO"/>
<spnOverride numeric="70403" spn="movistar"/>
<spnOverride numeric="704030" spn="movistar"/>
<!-- spnOverride numeric="70601" spn="CLARO SLV" -->
<spnOverride numeric="70602" spn="Digicel"/>
<spnOverride numeric="70603" spn="TIGO"/>
<spnOverride numeric="70604" spn="Movistar"/>
<!-- spnOverride numeric="708001" spn="Claro" -->
<!-- spnOverride numeric="70801" spn="Claro" -->
<spnOverride numeric="70802" spn="TIGO"/>
<spnOverride numeric="708002" spn="TIGO"/>
<spnOverride numeric="708020" spn="TIGO"/>
<spnOverride numeric="70830" spn="HND"/>
<!-- spnOverride numeric="71021" spn="CLARO NIC" -->
<!-- spnOverride numeric="71073" spn="CLARO NIC" -->
<spnOverride numeric="710300" spn="TIGO"/>
<spnOverride numeric="71200" spn="I.C.E."/>
<spnOverride numeric="71201" spn="Kolbi"/>
<spnOverride numeric="71202" spn="Kolbi"/>
<!-- spnOverride numeric="71203" spn="CLARO CR" -->
<!-- spnOverride numeric="71204" spn="Movistar" -->
<spnOverride numeric="71401" spn="+Movil"/>
<!-- spnOverride numeric="71403" spn="CLARO PA" -->
<spnOverride numeric="71404" spn="Digicel"/>
<spnOverride numeric="714020" spn="TIGO"/>
<spnOverride numeric="71606" spn="Movistar"/>
<!-- spnOverride numeric="71610" spn="Claro" -->
<spnOverride numeric="71615" spn="BITEL"/>
<spnOverride numeric="71617" spn="Entel"/>
<spnOverride numeric="72402" spn="TIM"/>
<spnOverride numeric="72403" spn="TIM"/>
<spnOverride numeric="72404" spn="TIM"/>
<!-- spnOverride numeric="72405" spn="Claro" -->
<spnOverride numeric="72406" spn="Vivo"/>
<spnOverride numeric="72407" spn="Sctl"/>
<spnOverride numeric="72408" spn="TIM"/>
<spnOverride numeric="72410" spn="Vivo"/>
<spnOverride numeric="72411" spn="Vivo"/>
<spnOverride numeric="72415" spn="Sctl"/>
<spnOverride numeric="72416" spn="Oi"/>
<spnOverride numeric="72417" spn="Correios"/>
<spnOverride numeric="72419" spn="TelemigC"/>
<spnOverride numeric="72423" spn="Vivo"/>
<spnOverride numeric="72424" spn="AMAZONIA"/>
<spnOverride numeric="72431" spn="Oi"/>
<spnOverride numeric="72432" spn="Algar"/>
<spnOverride numeric="72433" spn="Algar"/>
<spnOverride numeric="72434" spn="Algar"/>
<spnOverride numeric="72454" spn="Porto"/>
<spnOverride numeric="72439" spn="Nextel"/>
<spnOverride numeric="73001" spn="Entel"/>
<spnOverride numeric="73002" spn="Movistar"/>
<!-- spnOverride numeric="732101" spn="Claro" -->
<spnOverride numeric="732102" spn="COL_TEMC"/>
<!-- spnOverride numeric="732103" spn="TIGO" -->
<!-- spnOverride numeric="732111" spn="TIGO" -->
<spnOverride numeric="732123" spn="Movistar"/>
<spnOverride numeric="732130" spn="Avantel 4G LTE"/>
<spnOverride numeric="732187" spn="ETB 4G"/>
<spnOverride numeric="732360" spn="WOM"/>
<spnOverride numeric="74401" spn="VOX PY"/>
<!-- spnOverride numeric="74402" spn="Claro PY" -->
<spnOverride numeric="74404" spn="TIGO PY"/>
<spnOverride numeric="74405" spn="PY Personal"/>
<spnOverride numeric="74602" spn="TeleG"/>
<spnOverride numeric="74603" spn="DIGICEL"/>
<spnOverride numeric="74604" spn="UNIQA"/>
<spnOverride numeric="74801" spn="Antel"/>
<spnOverride numeric="74807" spn="Movistar"/>
<!-- spnOverride numeric="74810" spn="CLARO UY" -->
</spnOverrides>
